Subject: Re: Importing from tarballs; add, rm, update-index?

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 14 Jan 2007 17:42:04 -0500

Johannes Schindelin <[email-masked]> wrote:
> You mean, you _ignored_ the text "git commit -a" gives you? It really 
> shows you the output of "git status", exactly so you know what you 
> committed, and sometimes more importantly, what you didn't.

Because I'm a moron and forgot what files I had created recently.
Consequently I don't see them missing from the output of git commit.
Consequently I think the commit is OK.  :-)

-- 
Shawn.